.breadcrumb {
    margin-top: 16px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding-right: 16px !important;
}

.breadcrumb-item a{
    color: black;
    text-decoration: none;
}

@media (min-width: 992px) {
    .breadcrumb {
    margin-right: 16px;
    }
}
